Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.trees
Class Dependencies

    java.lang.Object
      edu.stanford.nlp.trees.Dependencies

    public class Dependencies

extends Object

Utilities for Dependency objects.

Author:
  Christopher Manning

Nested Class Summary
`static class` | `Dependencies.DependentPuncTagRejectFilter<G extends Label,D extends Label,N>`
`static class` | `Dependencies.DependentPuncWordRejectFilter<G extends Label,D extends Label,N>`

Method Summary
`static Comparator<Dependency>` | `dependencyIndexComparator()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### dependencyIndexComparator

    public static Comparator<Dependency> dependencyIndexComparator()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group